.fa {
    color: white;
}
.btn-act{
    font-size: 10px;
    width: 24px;
    height: 24px;
    padding: 4px;
}
.login-page{
    overflow: hidden;
}
.login-bg{
    background-image: url(../image/bg-ornament.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.login-qbee-logo{
    width: 30%;
    padding-bottom: 17px;
}
.login-left{
    padding-left: 20%;
    padding-top: 18%;
    padding-right: 18%;
}
.login-img{
    margin-left: 8%;
    padding-top: 105px;
    width: 75%;
}
.login-btn{
    padding-left: 43%;
    padding-right: 43%;
    padding-top: 3%;
    padding-bottom: 3%;
    border-radius: 12px;
    color: white;
    font-weight: bold;
    background-color: #fb7813;
    margin-top: 10px;
}
.login-notes{
    padding-bottom: 80px;
}
.login-notes-text{
    background-color: white;
    padding-top: 12px;
    text-align: center;
    width: 53%;
    font-size: 9px;
    margin-top: -7px;
    margin-left: 20%;
    border-radius: 12px;
}

.carousel-control-prev{
    margin-left: -80px;
}

.home-heading{
    background-image: url(../image/bg-header.jpg);
    padding-bottom: 20px;
}
.home-heading-nav{
    padding-top: 25px;
}
.home-nav{
    border-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.home-logo{
    width: 81px;
    height: 41px;
}
.home-button{
    background-color: #fb7813;
}
.nav-user-button{
    margin-right: 30px;
}
.nav-logo-user{
    background-color: #feebdc;
}
.nav-logo-user-icon{
    width: 24px;
    height: 17px;
}
.nav-logo-user-name{
    padding-left: 11px;
    font-size: 18px;
    font-weight: bold;
}
.navbar-icons{
    width: 17px;
}
.navbar-links{
    padding-left: 7px;
    color: white;
}

.user-info{
    background: white;
    border-radius: 24px;
    width: 40%;
    margin-top: 70px;
    margin-left: 165px;
    padding-bottom: 30px;
    padding-top: 17px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.user-info-title{
    font-size: 14px;
}
.user-info-name{
    font-size: 23px;
    font-weight: bold;
    margin-top: -10px;
}
.user-info-class{
    background-color: #feebdc;
    color: #fb7813;
    border-radius: 7px;
    padding-top: 2px;
    padding-bottom: 5px;
    padding-right: 7px;
    padding-left: 3px;
}
.user-info-class-icon{
    width: 20px;
    height: 17px;
}

.pelajaran-section{
    overflow: auto;
    white-space: nowrap;
}
.pelajaran-section-row{
    display: inline-block;
}
.pelajaran-card{
    display: inline-block;
    width: 25%;
}
.pelajaran{
    padding-top: 90px;
    padding-bottom: 90px;
}
.pelajaran-list{
    margin-left: 20px;
    border-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-position: center;
    background-image: url(../image/bg-box.png);
    display: inline-block;
    width: 270px;
    overflow: hidden;
}
.pelajaran-title{
    padding-bottom: 40px;
}
.pelajaran-title-strip{
    color: #fb7813;
    font-size: 18px;
    margin-top: -13px;
    font-weight: bold;
}
.pelajaran-list-icon{
    width: 72px;
}
.pelajaran-list-judul{
    margin-left: 7px;
    padding-top: 35px;
    font-weight: bolder;
    font-size: 23px;
}
.pelajaran-list-bab{
    margin-left: 7px;
    padding-bottom: 30px;
    margin-top: -18px;
}
.pelajaran-list-link{
    color: #fb8428;
    margin-left: 7px;
}
.pelajaran-list-view-icon{
    width: 13px;
    margin-left: 10px;
}

.persiapan-ujian{
    padding-bottom: 120px;
    background-image: url(../image/bg-persiapan-ujian.jpg);
}
.persiapan-ujian-list{
    margin-left:20px;
    border-radius: 20px;
    background-position: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-image: url(../image/bg-box-persiapan-ujian.png);
}
.persiapan-ujian-title{
    padding-bottom: 40px;
}
.persiapan-ujian-title-strip{
    color: #fb7813;
    font-size: 18px;
    margin-top: -13px;
    font-weight: bold;
}
.persiapan-ujian-list-judul{
    margin-left: 7px;
    font-weight: bolder;
    font-size: 23px;
}
.persiapan-ujian-list-bab{
    margin-left: 7px;
    padding-bottom: 110px;
    border-bottom: solid 1px #e8e7e4;
    margin-top: -18px;
}
.persiapan-ujian-list-link{
    color: #fb8428;
    margin-left: 7px;
}
.persiapan-ujian-list-view-icon{
    width: 13px;
    margin-left: 10px;
}

.info-terbaru{
    background-image: url(../image/bg-footer.jpg);
}
.info-terbaru-card{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.info-terbaru-list{
    padding-bottom: 100px;
}
.info-description{
    padding-bottom: 45px;
    border-bottom: solid 1px #e8e7e4;
}
.info-icon-date{
    width: 15px;
}
.info-date{
    padding-left: 0px;
    padding-top: 2px;
}

.pelajaran-info-icon{
    width: 35px;
    padding-bottom: 20px;
}
.pelajaran-info{
    background: white;
    border-radius: 24px;
    width: 40%;
    margin-top: 70px;
    margin-left: 165px;
    padding-bottom: 5px;
    padding-top: 17px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.pelajaran-info-title{
    font-size: 14px;
}
.pelajaran-info-name{
    font-size: 23px;
    font-weight: bold;
    margin-top: -10px;
}
.pelajaran-info-class{
    background-color: #feebdc;
    color: #fb7813;
    border-radius: 7px;
    padding-top: 2px;
    padding-bottom: 5px;
    padding-right: 7px;
    padding-left: 3px;
}
.pelajaran-info-class-icon{
    width: 20px;
    height: 17px;
}
.pelajaran-bab-list{
    padding-top: 80px;
}
.bab-list{
    padding-bottom: 40px;
}
.pelajaran-bab-title{
    padding-bottom: 40px;
}
.pelajaran-bab-title-strip{
    color: #fb7813;
    font-size: 18px;
    margin-top: -13px;
    font-weight: bold;
}
.pelajaran-bab-info{
    background: white;
    border-radius: 24px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 25px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.pelajaran-bab-info-title{
    font-size: 14px;
}
.pelajaran-bab-info-name{
    font-size: 23px;
    font-weight: bold;
    margin-top: -10px;
}
.report-list-pelajaran{
    margin-bottom: 20px;
}
.report-list-pelajaran-card{
    height: 100%;
}
.report-pelajaran-name{
    font-size: 23px;
    font-weight: bold;
}
.pelajaran-bab-info-count{
    border-bottom: solid 1px #e8e7e4;
}
.pelajaran-bab-info-materi{
    background-color: #f3f3f3;
    width: 85px;
    color: #808080;
    border-radius: 7px;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 5px;
    padding-left: 5px;
}
.pelajaran-bab-info-soal{
    background-color: #f3f3f3;
    width: 70px;
    margin-left: 10px;
    color: #808080;
    border-radius: 7px;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 5px;
    padding-left: 5px;
}
.pelajaran-bab-link{
    padding-top: 10px;
}
.pelajaran-bab-progress-bar{
    margin-top: 5px;
}

.materi-sec{
    padding-top: 40px;
    padding-bottom: 150px;
}
.materi-bab-info-count{
    border-bottom: solid 1px #e8e7e4;
    padding-bottom: 15px;
}
.materi-info-count-soal{
    margin-left: -23px;
}
.materi-list{
    background: white;
    border-radius: 24px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-top: 25px;
    margin-top: 25px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.materi-icon{
    width: 53px;
    padding: 11px;
    background-color: #feebdc;
}
.materi-judul{
    padding-top: 9px;
}
.materi-link-col{
    text-align: right;
    padding-top: 8px;
    padding-right: 30px;
}
.materi-link{
    font-size: 24px;
    color: #fb8428;
    margin-left: 7px;
}
.materi-view-icon{
    width: 20px;
    margin-left: 10px;
}
.materi-soal-sec{
    padding-bottom: 30px;
}
.materi-soal-icon-col{
    padding-top: 20px;
}
.materi-jumlah-soal{
    background-color: #f3f3f3;
    width: 120px;
    color: #808080;
    border-radius: 7px;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
}
.materi-soal-link-col{
    text-align: right;
    padding-top: 30px;
    padding-right: 30px;
}

.guru-menu-list{
    padding-top: 90px;
}
.guru-list{
    margin-left: 20px;
    margin-bottom: 10px;
    border-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-position: center;
    background-image: url(../image/bg-box.png);
}
.guru-report-pelajaran-list{
    margin-bottom:35px;
}

.crud-box{
    margin-left: 20px;
    border-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.add-button{
    color: white;
    font-weight: bold;
    background-color: #fb7813;
}
.btn-detail{
    background-color: cadetblue;
}

.report-pelajaran-list{
    padding-top: 60px;
}
.report-list-siswa{
    border-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-top: 30px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.report-list-siswa-kelas{
    padding-bottom: 30px;
}
.report-list-siswa-user-icon{
    width: 36px;
    margin-left: 15px;
}
.report-list-siswa-sec{
    padding-top: 90px;
    padding-bottom: 50px;
}
.report-list-siswa-link{
    color: #fb8428;
    margin-left: 7px;
    font-size: 22px;
    font-weight: bold;
}
.report-list-siswa-nama{
    font-weight: bolder;
    font-size: 24px;
}
.report-rata2-title{
    font-size: 19px;
    margin-top: -6px;
}
.report-rata-rata-text{
    text-align:right;
}
.report-rata2-value{
    margin-top: -20px;
    font-weight: bold;
    color: #fb7813;
    font-size: 35px;
}
.report-bab{
    margin-top:18px;
    background: none !important;
    border: none !important;
}
.report-bab-judul{
    color: black;
    text-decoration: none;
    outline: none;
}
.report-bab-judul:hover{
    text-decoration: none;
    outline: none;
}
.report-bab-judul:focus{
    text-decoration: none !important;
    outline: none !important;
    box-shadow: none !important;
}
.report-bab-judul:active{
    text-decoration: none;
    outline: none;
    box-shadow: none !important;
}
.report-bab-header{
    background-color: white;
    border-radius: 20px !important;
    border: 3px solid #f3f3f3;
    padding-left: 30px;
    padding-top: 6px;
    padding-bottom: 6px;
}
.report-soal-list{
    background-color: white;
    margin-bottom: 25px;
    border-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.report-nilai{
    font-size: 22px;
    font-weight: bold;
}
.report-nilai-value{
    color: #fb7813;
}
.report-detail-list{
    padding-top: 80px;
    padding-bottom: 50px;
}
.report-avg-nilai{
    background: url(../image/icon-stopwatch.svg);
    background-repeat: no-repeat;
}
.report-avg-text-sec{
    color: white;
    padding-top: 22px;
    padding-left: 35px;
}
.report-avg-text{
    font-size: 19px;
    color: white;
    font-weight: bolder;
}
.report-avg-num{
    font-size: 31px;
    color: white;
    font-weight: bolder;
}
.report-avg{
    padding-top: 13px;
    padding-right: 21px;
    text-align: right;
}
.footer-img{
    width: 53%;
}

.materi-bab-name{
    font-weight: 400;
    font-size: 19px;
}
.yt-video{
    text-align: center;
}
.materi-content{
    white-space: pre-line;
    text-align: justify;
    padding-top: 20px;
    padding-right: 40px;
    padding-left: 40px;
}
.materi-done-btn{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 20px;
    color:white;
    background-color: #fb7813;
    font-size: 16px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.materi-isi-sec{
    padding-top: 40px;
    padding-bottom: 80px;
}

.soal-link-disable{
    background-color: #fd9415;
    color: #f3f3f3;
    padding: 5px;
    border-radius: 13px;
    margin-left: 73%;
    width: 138px;
}
.soal-icon{
    width: 52px;
}
.soal-section{
    padding-left: 35px;
    padding-right: 35px;
}
.soal-pertanyaan{
    text-align: center;
    font-size: 34px;
}
.soal-gambar{
    width: 50%;
    height: auto;
}
.soal-isi{
    padding-bottom: 50px;
}
.soal-option{
    text-align: center;
}
.soal-option-val{
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 25px;
    width: 770px;
    border-radius: 16px;
    margin-top: 20px;
}
.soal-total-count{
    background-color: #f3f3f3;
    width: 159px;
    color: #808080;
    border-radius: 7px;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 5px;
    padding-left: 5px;
}
.soal-num-btn{
    padding-top: 30px;
}
.soal-info{
    margin-top: -14px;
    height: 74px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    z-index: -99999999;
    background-color: #fd872c;
    width: 40%;
    margin-left: 165px;
}
.btn-lihat-soal{
    color: #fd872c;
    font-size: 11px;
    border: none;
    font-weight: bolder;
    border-radius: 20px;
    margin-top: 14px;
}
.img-lihat-soal{
    width: 18px;
    margin-top: 5px;
    margin-left: 8px;
}
.text-lihat-soal{
    text-align: left;
    margin-top: 6px;
    margin-bottom: 8px;
}
.modal-lihat-soal{
    color:white;
    background-color: #34363a;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}
.modal-list-num{
    border-radius: 25px;
    margin-top: 120px;
}
.modal-list-num-body{
    padding-top: 38px;
    padding-bottom: 38px;
}
.nomor-soal{
    padding: 5px 20px;
    background-color: #eeeeee;
    color:#ababab;
}
.nomor-soal:hover{
    text-decoration: none;
}
.nomor-soal-10{
    padding: 5px 10px;
    background-color: #eeeeee;
    color:#ababab;
}
.nomor-soal-10:hover{
    text-decoration: none;
}
.nomor-soal-list{
    font-size: 36px;
    text-align: center;
}
.modal-list-soal{
    margin-top: 130px;
}
.total-soal-btn-tutup{
    margin-left: 198px;
    margin-top: 10px;
}
.timer-section{
    color: white;
    padding-left: 35px;
    background: url(../image/icon-stopwatch.svg);
    background-repeat: no-repeat;
}

.timer-sec-title{
    font-size: 17px;
}
.timer-sec-time{
    font-weight: bolder;
    font-size: 23px;
    margin-top: -18px;
}
.option-radio{
    width: 30px;
    height: 30px;
    margin-top: 5px;
    -webkit-appearance: none;
    border: 2px solid #fd872c;
    border-radius:30px;
    background-color: white;
    color: #fd872c;
}
.radio-label{
    margin-bottom: 0rem;
}
.radio-key{
    margin-top: -44px;
}
/* Hover */
.radio-btn-opt:hover {
    color: #fd872c;
    cursor: pointer;
}
  
/* Checked */
.option-radio:checked {
    border-color: #fd872c !important;
    background-color: #fd872c !important;
    color: white;
    text-decoration: none;
}

/* Checked */
.option-radio:checked + .radio-label { color: white; }

/* focus */
.option-radio:active {
    border-color: #fd872c !important;
    background-color: #fd872c !important;
    color: white;
}

.option-radio:active + .radio-label { color: white; }

/* focus */
.option-radio:focus {
    border-color: #fd872c !important;
    background-color: #fd872c !important;
    outline: none;
}

.option-radio:focus + .radio-label { color: white; }

.crud-table{
    padding-bottom: 80px;
}

.news-title{
    padding-top:30px;
}
.news-isi-sec{
    padding-bottom: 60px;
}
.news-content{
    white-space: pre-line;
}
.option-checkbox{
    margin-top: 5px;
    width: 25px;
    height: 25px;
    accent-color: #fb7813;
}
@media (max-width: 768px) {
    .user-info, .pelajaran-info{
        width: 90%;
        margin-left: auto;
    }
    .persiapan-ujian-list{
        width: 90%;
        margin-bottom: 20px;
    }
    .info-terbaru-card{
        width: 90%;
        margin-left: 20px;
    }
    .pelajaran-bab-info-name{
        text-align: center;
    }
    .pelajaran-bab-info-materi{
        width: 100%;
    }
    .pelajaran-bab-info-soal{
        width: 100%;
        margin-left: 0px;
    }
    .materi-info-count-soal{
        margin-top: 10px;
        margin-left: 0px;
    }
    .btn-navbar-home{
        width:100%;
    }
    .nav-user-button{
        margin-left: 43px;
        margin-right:0px;
    }
    .report-rata-rata-text {
        text-align: center;
        margin-top: 20px;
    }
    .report-icon-section{
        text-align: center;
    }
}

.site-cover {
    background-size: cover;
    border-radius:30px;
    height: 480px;
    background-position: top center;
    position: relative; }
    .site-cover.overlay:before {
      background: #0000000;
      background: rgba(0, 0, 0, 0.6);
      position: absolute;
      content: "";
      border-radius:30px;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
    .site-cover, .site-cover .same-height {
      padding: 3em 0; }
    .site-cover .post-entry .post-meta {
      color: #fff;
      font-size: 13px; }
      .site-cover .post-entry .post-meta .author-figure img {
        width: 30px;
        border-radius: 50%; }
    .site-cover .post-entry h2 {
      font-family: "Muli", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
      font-size: 2rem;
      line-height: 1.2;
      color: #fff; }
      @media (min-width: 992px) {
        .site-cover .post-entry h2 {
          font-size: 3rem; } }
      .site-cover .post-entry h2 a {
        color: #fff; }
    .site-cover.single-page h1 {
      font-size: 2rem;
      color: #fff; }
      @media (min-width: 992px) {
        .site-cover.single-page h1 {
          font-size: 4rem; } }
      .site-cover.single-page h1 a {
        color: #fff; }